package com.chinaitop.depot.intelligent.grainsituation.model;

public class TActkindKey {
    private Integer id;

    private String vdevkindcode;

    /**
     * 
     * @return id 
     */
    public Integer getId() {
        return id;
    }

    /**
     * 
     * @param id 
     */
    public void setId(Integer id) {
        this.id = id;
    }

    /**
     * 设备类型编号 唯一
     * @return vDevKindCode 设备类型编号 唯一
     */
    public String getVdevkindcode() {
        return vdevkindcode;
    }

    /**
     * 设备类型编号 唯一
     * @param vdevkindcode 设备类型编号 唯一
     */
    public void setVdevkindcode(String vdevkindcode) {
        this.vdevkindcode = vdevkindcode == null ? null : vdevkindcode.trim();
    }
}